{
	"103000341_0": "\"Chris-chan!\"",
	"103000341_1": "\"I know. I'm just getting reacquainted with some old friends here, too!\"",
	"103000341_2": "\"No matter how many of you there are... I'm not losing to some stupid Noise!\""
}